Отказ в обслуживании в Cisco FireSIGHT Management Center

Дата публикации:17.08.2015
Всего просмотров:911
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:1
CVSSv2 рейтинг: 5.8 (AV:N/AC:M/Au:N/C:N/I:P/A:P/E:U/RL:O/RC:C)
CVE ID: CVE-2015-4302
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: Cisco FireSIGHT 5.х
Уязвимые версии: Cisco FireSIGHT Management Center 5.3.1.4
Описание:

Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании.

Уязвимость существует из-за ошибки, связанной с обработкой запросов HTTP POST. Удаленный пользователь может удалить системную политику другого пользователя и вызвать отказ в обслуживании.

URL производителя: cisco.com
Решение: Установите последнюю версию с сайта производителя.
Ссылки: http://tools.cisco.com/security/center/viewAlert.x?alertId=40432